{
  name: "Macho Brace",
  spritenum: 269,
  ignoreKlutz: true,
  fling: {
  	basePower: 60,
  },
  onModifySpe(spe) {
  	return this.chainModify(0.5);
  },
  num: 215,
  gen: 3,
  isNonstandard: "Past",
}